.rslides {
    margin: 0 auto 40px;
}

#slider2 {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs {
    float: left;
    font-size: 18px;
    list-style: none;
    list-style: none;
    margin: -80px 0 0 15px;
    max-width: 300px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 10;
}

.rslides_tabs li {
    display: inline;
    float: left;
    height: 71px;
    margin-right: 8px;
    width: 47px;
}

.rslides_tabs a {
    background: url(../images/pantagion.png) no-repeat center bottom;
    float: left;
    height: 71px;
    text-indent: -9999px;
    width: 47px;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: url(../images/pantagion_active.png) no-repeat center bottom;
}



.caption {
    color: #FFFFFF;
    float: left;
    font-family: 'crimson_textbold';
    font-size:38px;
    font-weight: bold;
    right: 7%;
    position: absolute;
    top: 82%;
    width: 68%;
}

.caption .text {
    float: left;
    line-height: 40px;
    margin-right: 5%;
    width: 60%;
}

.caption .btn {
    float: right;
    width: 40%;
}

.caption .btn a {
    font-size: 24px;
}

.pininterest-share {
	position: absolute;
	margin-left: 850px;
	margin-top: -37px;
	margin-right: 9px;
}

.pininterest-share a img{
	width:50px;
}

@media (max-width : 1024px){
.caption{
	font-size:1.25em;
}
.caption .text{
	line-height:30px;
}
.caption .btn a {
    font-size: 16px;
}
}
@media (max-width : 360px){
.caption{
	font-size:14px;
	width:92%;
}
.caption .text{
	line-height:18px;
	width:70%;
}
.caption .btn{
		width:44%;
}
.caption .btn a {
    font-size: 12px;
}
.rslides_tabs{
	margin-top:-25px;
}
.rslides_tabs li{
	margin-right:0;
}
.rslides_tabs a {
    background-position:0px -12px;
	background-size:49%;
    float: left;
    height: 12px;
    text-indent: -9999px;
    width: 25px;
}
}